@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	min-height: 123px;
	background-image: -webkit-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(0,0,0,1.00) 30%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(0,0,0,1.00) 30%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(0,0,0,1.00) 30%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(0,0,0,1.00) 30%,rgba(0,0,0,1.00) 100%);
}
/* Mobile Layout: header area. */
.headerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.headerWrapper2 {
}
.logo {
	width: 24%;
	clear:none;
	min-height:83px;
	margin-right:6%;
	margin-left:-2%;
	margin-top:40px;
}
.straplineWrapper {
	width: 70%;
	margin-left:2%;
	clear:none;
	min-height:123px;
}
.straplinePhone {
	width: 70%;
	clear:none;
	margin-right:5%;
	margin-top:20px;
	text-align:right;
}
.phoneMenu {
	width: 25%;
	clear:none;
		margin-top:5px;
}
.straplineTabletPC {
	display: none;
}
.facebook1 {
	width: 39%;
	clear:none;
	margin-right:1%;
}
.phone1 {
	width: 60%;
	clear:none;
	font-size:12px;
}
.email1 {
	margin-top:10px;
}
.contactWrapper {
	display: none;
}
.facebook2 {
}
.phone2 {
}
.email2 {
}
/* Mobile Layout: content area. */
.contentBar {
	background-color: #FFFFFF;
}
.contentWrapper {

}
.topContentWrapper {
	background-image: url(/images/phoneQuoteBgrd.jpg);
	background-repeat: no-repeat;
}
.leftMenu {
	display: none;
}
.slideshow {
	display: none;
}
.heroPic {
	display: none;
}
.quoteWrapper {
}
.quote {
	width:56%;
	clear:none;
	color: #FFFFFF;
	text-align:center;
	font-size:14px;
	padding:2%;
	font-weight:bold;
}
.masterBuilders {
	width:36%;
	clear:none;
	background-color:#FFFFFF;
	padding:1%;
	margin-top:1%;
	margin-bottom:1%;
}
.bottomContentWrapper {
}
.quoteSidepicWrapper {
	display: none;
}
.quote2 {
}
.masterBuilders2 {
	
}
.sidePic {
}
.contentMain {
	width:98%;
	padding:1%;
}
.rightMenu {
	display: none;
}
/* Mobile Layout: footer area. */
.footerBar {
	background-color: #666666;
	color: #FFFFFF;
	text-align:center;
	margin-top:20px;
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.copyright {
	font-size:9px;
	margin-top:20px;
	margin-bottom:20px;
}
.livingIronLogo2 {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
/* Tablet Layout: header area. */
.headerBar {
	background-image: -webkit-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(153,153,153,1.00) 30%,rgba(153,153,153,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(153,153,153,1.00) 30%,rgba(153,153,153,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(153,153,153,1.00) 30%,rgba(153,153,153,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 30%,rgba(153,153,153,1.00) 30%,rgba(153,153,153,1.00) 100%);
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerWrapper2 {
}
.logo {
	margin-top:20px;
	padding:1%;
	width: 22%;
}
.straplineWrapper {
}
.straplinePhone {
	display:none;
}
.straplineTabletPC {
	display:block;
	padding:4%;
}
.facebook1 {
	width:30%;
	padding-right:2%;
	margin-right:0%;
	margin-bottom:5px;
}
.phone1 {
	width:30%;
	padding-right:2%;
	font-size:14px;
}
.email1 {
	width:33%;
	clear:none;
	margin-top:0px;
	font-size:14px;
}
.phoneMenu {
	display: none;
}
.contactWrapper {
}
.facebook2 {
}
.phone2 {
}
.email2 {
}
/* Tablet Layout: content area. */
.contentBar {
}
.contentWrapper {
}
.topContentWrapper {
	background-image: none;
	background-image: -webkit-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
}
.leftMenu {
	display: block;
	width:30%;
	clear:none;
}
.slideshow {
	display: block;
	width:70%;
	clear:none;
}
.heroPic {
	display: block;
	width:70%;
	clear:none;
}
.quoteWrapper {
	display: none;
}
.quote {
}
.masterBuilders {
}
.bottomContentWrapper {
	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 100%);
}
.quoteSidepicWrapper {
	display: block;
	width:30%;
	clear:none;
}
.quote2 {
	width:92%;
	color: #FFFFFF;
	text-align:center;
	font-size:14px;
	padding:4%;
	font-weight:bold;
}
.masterBuilders2 {
	width:96%;
	background-color:#FFFFFF;
	padding:2%;
}
.sidePic {
}
.contentMain {
	width:64%;
	padding:2%;
	clear:none;
}
.rightMenu {
}
/* Tablet Layout: footer area. */
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.copyright {
}
.livingIronLogo2 {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
/* PC Layout: header area. */
.headerBar {
	background-image: -webkit-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 50%,rgba(102,102,102,1.00) 35.70%,rgba(102,102,102,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 50%,rgba(102,102,102,1.00) 35.70%,rgba(102,102,102,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 50%,rgba(102,102,102,1.00) 35.70%,rgba(102,102,102,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 50%,rgba(102,102,102,1.00) 35.70%,rgba(102,102,102,1.00) 100%);
}
.headerWrapper {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerWrapper2 {
	background-image: -webkit-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(102,102,102,1.00) 80%,rgba(102,102,102,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(102,102,102,1.00) 80%,rgba(102,102,102,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(102,102,102,1.00) 80%,rgba(102,102,102,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(153,51,0,1.00) 0%,rgba(153,51,0,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(102,102,102,1.00) 80%,rgba(102,102,102,1.00) 100%);
}
.logo {
	width:16%;
	margin-top:0px;
	padding:2%;
	height:108px;
	margin-right:0%;
	margin-left:0%;
}
.straplineWrapper {
	width:56%;
	margin-left:4%;
	height:146px;
}
.straplinePhone {
}
.straplineTabletPC {
	padding:4%;
	width:92%;
}
.facebook1 {
	display:none;
}
.phone1 {
	display:none;
}
.email1 {
	display:none;
}
.phoneMenu {
}
.contactWrapper {
	display: block;
	clear:none;
	width:19%;
	padding-top:1%;
	padding-left:1%;height:98%;
	height:136px;
}
.facebook2 {
	margin-top:5%;
}
.phone2 {
	margin-top:5%;
}
.email2 {
	margin-top:5%;
}
/* PC Layout: content area. */
.contentBar {
	background-color: #000000;
}
.contentWrapper {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
}
.topContentWrapper {
	background-image: -webkit-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(0,0,0,1.00) 80%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(0,0,0,1.00) 80%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(0,0,0,1.00) 80%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(153,153,153,1.00) 20%,rgba(153,153,153,1.00) 80%,rgba(0,0,0,1.00) 80%,rgba(0,0,0,1.00) 100%);
}
.leftMenu {
	width:20%;
}
.slideshow {
	width:60%;
}
.heroPic {
	width:60%;
}
.quoteWrapper {
	display: block;
	clear:none;
	width:20%;
}
.quote {
	clear:none;
	color: #999999;
	width:91%;
	padding:5%;
	padding-top:10%;
	padding-bottom:10%;
	line-height:200%;
	min-height:100px;
}
.masterBuilders {
	clear:none;
	width:80%;
	padding:10%;
	padding-top:20px;
	background-color: #FFFFFF;
}
.bottomContentWrapper {
	background-image: -webkit-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(255,255,255,1.00) 20%,rgba(255,255,255,1.00) 80%,rgba(153,51,0,1.00) 80%,rgba(153,51,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(255,255,255,1.00) 20%,rgba(255,255,255,1.00) 80%,rgba(153,51,0,1.00) 80%,rgba(153,51,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(255,255,255,1.00) 20%,rgba(255,255,255,1.00) 80%,rgba(153,51,0,1.00) 80%,rgba(153,51,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(51,51,51,1.00) 0%,rgba(51,51,51,1.00) 20%,rgba(255,255,255,1.00) 20%,rgba(255,255,255,1.00) 80%,rgba(153,51,0,1.00) 80%,rgba(153,51,0,1.00) 100%);
}
.quoteSidepicWrapper {
	width:20%;
}
.quote2 {
	display:none;
}
.masterBuilders2 {
	display:none;
}
.sidePic {
}
.contentMain {
	width:58%;
	padding:1%;
}
.rightMenu {
	display:block;
	clear:none;
	width:18%;
	padding:1%;
}
.livingIronLogo2 {
	margin-top:20px;
	width:83%;
	padding:2%;
	margin-left:11%;
}
/* PC Layout: footer area. */
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.copyright {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
